body, ul, ol, form, h1, h2, h3,h4, h5, h6,fieldset,blockquote, p {
	padding: 0;
	margin: 0;
	list-style-type: none;
	border: 0;
	font-size: 100%;
}

body {
	font: 12px 'Arial';
	position: relative;
}

table {
	border-collapse:collapse;
	width: 100%;
}
/****/
/** **/
.clear {
	clear: both;
	color: #FFFFFF;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

*:focus {
	outline: none;
}


a, a:active{
	text-decoration: none;
	color: #000;
}

a:hover {
	color: #cb001f;
	text-decoration: none;
}

.row10 {
	margin-bottom: 10px;
}

.row15 {
	margin-bottom: 15px;
}

i.Movie {
	background: url("../image/icon_video.png") no-repeat 5px center;
	padding-left: 20px;
}

i.Photo {
	background: url("../image/icon_photo.gif") no-repeat 5px center;
	padding-left: 20px;
}

#main {
	width: 980px;
	margin: 0 auto;
	background: #fff;
}

.date {
	color: #666;
}

.col1 {
	width: 660px;
	float: left;
	margin-right: 20px;
}

.col2 {
	width: 300px;
	float: right;
}

.header {
	background: url(../image/bg-header.jpg) no-repeat right 0;
	height: 150px; /*160px*/
}

.ad_header {
	float: right;
}

.ad_header img {
	margin-top: 15px;
}

.ad_left img, .ad_left embed, .ad_right img {
	margin-bottom: 10px;
}

.header .page_logo {
	position: relative;
	float: left;
	left: 5px;
}

.header .page_logo .logo {
	position: relative;
	left: 20px;
	top: 15px;
}

.header .date {
	float: left;
	width: 250px;
	color: #fff;
	font-weight: bold;
	padding-left: 20px;
}

/**/
#body {
	padding-top: 15px;
}

.tool-header .left {
	float: left;
}

.tool-header .right {
	float: right;
}
.mobile{
	padding-left: 15px;
	float: left;
	margin-right: 10px;
	white-space: nowrap;
	margin-top: 5px;
}
.tool-header {
	border: 1px solid #ccc;
	border-top: none;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
}

.tool-header .formsearch {
	float: right;
	margin-top: 2px;
}

.tool-header #form-search {
	border: 1px solid #cccccc;
	line-height: 22px;
}

.tool-header #form-search .submit {
	background: url(../image/bt-search.png) no-repeat;
	border: 0;
	cursor: pointer;
	height: 13px;
	padding: 0;
	top: 2px;
	right: 7px;
	width: 14px;
	position: relative;
}

.tool-header #form-search .keyword {
	border: none;
	padding: 0 0 0 5px;
	height: 20px;
	width: 120px;
}

.tool-header .hotline {
	background: url(../image/icon-phone.png) no-repeat left 6px;
	padding-left: 15px;
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}

.tool-header .hotline span {
	font-weight: bold;
	white-space: nowrap;
}

.tool-header .email {
	background: url(../image/icon-email.png) no-repeat left 9px;
	padding-left: 15px;
	float: left;
	margin-right: 10px;
}

.tool-header .email a {
	white-space: nowrap;
}
.tool-header .area {
	margin-top: 2px;
	float: left;
	margin-right: 10px;
}

.area .bg-select {
	background: url("../image/bg-select-area.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	height: 25px;
	overflow: hidden;
	position: relative;
	width: 140px;
}

.area .linkselect {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #ae1e13;
	font-size: 12px;
	padding-left: 5px;
	width: 157px;
	margin-top: 3px;
}

.tool-header .date {
	font-weight: bold;
}

/*menu*/
#topmenu {
	color: #333333;
	height: 26px;
	line-height: 26px;
	border-bottom: 1px solid #da495f;
	padding-bottom: 2px;
}

.topmenu {
	border-bottom: 2px solid #cb001f;
	padding: 0;
}

.tabmenu a.title {
	display: block;
	text-decoration: none;
	font-weight: bold;
	white-space: nowrap;
}

.tabmenu a span.rootVoice {
	padding: 0 7px;
	display: block;
	font-size: 12px;
	font-family: 'Arial';
	color: #333;
	text-transform: uppercase;
}

.tabmenu a.active span.rootVoice, .tabmenu a.isSelected span.rootVoice {
	background: #cb001f;
	padding: 0 7px;
	color: #fff;
}

.tabmenu #firstVoice a.home span.rootVoice {
	background: url(../image/icon-home-noactive-do.png) no-repeat center;
	display: block;
	padding: 0 7px;
	width: 21px;
}

.tabmenu #firstVoice a.active span.rootVoice {
	background: #cb001f url(../image/icon-home.png) no-repeat center;
	display: block;
	padding: 0 7px;
	width: 21px;
}

.menuContainer {
	background: #cb001f;
	border-top: none;
}

.menuContainer td a {
	color: #fff;
	display: block;
	height: 100%;
	padding: 8px 10px;
	text-decoration: none;
	font-size: 12px;
	font-family: 'Arial';
}

.menuContainer td.img {
	display: none;
}

.menuContainer .selected td a {
	color: #fff;
	display: block;
	background: #d1364e;
}

#submenu .mbmenu{
	background: #78bc43;
}

#submenu .mbmenu a {
	display: block;
	border-top: 1px solid #fff;
	background: #cee8bb;
}

/*footer*/
.footer {
	background: #cb001f;
	position: relative;
}

.footer .footer-menu {
	border-bottom: 1px solid #d5334c;
	height: 28px;
	line-height: 32px;
	padding: 0 15px;
}

.footer .footer-menu li {
	color: #fff;
	display: inline;
	margin-right: 12px;
}

.footer .footer-menu li a {
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}

.footer .footer-menu li img {
	position: relative;
	top: 3px;
}

.footer .footer-info {
	padding: 10px 15px;
}

.footer .footer-info p {
	margin: 0 0 4px;
	color: #fff;
}

.footer .footer-info p a {
	color: #fff;
}

.footer .provider {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/**/

.part-1, .part-2 {
/*	border-radius: 2px 2px 2px 2px;
	-moz-box-shadow: 0 0 2px #d3d4cc;
	-webkit-box-shadow: 0 0 2px#d3d4cc;
	box-shadow: 0 0 2px #d3d4cc;*/
}

.part-1 {
	padding-top: 10px;
}

.part-2 {
	padding:0;
}

.part-2 .col2 {
	width: 300px;
}

/*newstop*/
.newstop {
	margin-bottom: 15px;
}

.latestnews {
	float: left;
	width: 400px;
}

.latestnews ul.list-full {
	height: 420px;
	overflow: hidden;
}

.latestnews ul.list-full li {
	width: 400px;
	height: 420px;
	overflow: hidden;
	margin-bottom: 10px;
}

.latestnews ul.list-full li:first-child{
	margin-top: 0;
}

.latestnews .caroufredsel_wrapper {
	width: 400px;
	height: 420px;
	overflow: hidden;
}

.latestnews ul.list-full li .avatar{
	width: 400px;
	height: 300px;
	display: block;
	background: #e3e3e3;
	text-align: center;
}

.latestnews ul.list-full li .avatar img {
	height: 300px;
	max-width: 400px;
}

.latestnews ul.list-full li .title {
	display: block;
	margin-top: 5px;
	font-weight: bold;
	font-size: 16px;
	color: #cb001f;
}

.latestnews ul.list-full li .date {
	color: #999;
	margin-top: 3px;
	font-size: 12px;
}

.latestnews ul.list-full li .lead {
	color: #333;
	margin-top: 5px;
}

.latestnews .pagy {
	display: none;
}

/*tabs*/
.hotnews {
	border: 1px solid #ccc;
	width: 240px;
	height: 420px;
	float: right;
}

.hotnews .hot-news {
}

ul.tabs {
	list-style: none;
	padding:0;
	position: relative;
}

ul.tabs li {
	float:left;
	width: 48%;
	text-align: center;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	height: 28px;
	line-height: 28px;
}

ul.tabs a {
	text-decoration:none;
	color:#999999;
	text-transform: uppercase;
	display: block;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
}

ul.tabs a:active {
	outline:none;
}

ul.tabs a:hover {
	color:#707070;
}

ul.tabs li.ui-state-active a {
	cursor:default !important;
	border: none;
	color: #707070;

}

ul.tabs li.ui-state-active {
	border-top: 2px solid #707070;
	position: relative;
	top: -2px;
	z-index: 333;
}

.hot-news .panes {
	padding: 10px;
	height: 350px;
	overflow: hidden;
}

.hot-news .panes .list-simple {
	height: 360px;
	overflow: hidden;
}

.hot-news .list-simple li {
	background: url(../image/icon-chamtron-do.png) no-repeat left 15px;
	padding: 10px 10px 0px 12px;
	margin-top: 5px;
}

.hot-news .list-simple li:first-child {
	background: url(../image/icon-chamtron-do.png) no-repeat left 5px;
	margin-top: 0;
	padding-top: 0;
}

.hot-news .cate-title {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	margin-bottom: 5px;
}

.hot-news .cate-title span.date {
	padding-right: 5px;
}

.hot-news .cate-title a {
	color: #999;
}

/*row110-3 list-cate*/
.row110-3 {
}

.row110-3 .cate-header {
	height: 26px;
	line-height: 28px;
	border-bottom: 2px solid #cb001f;
}

.row110-3 .cate-header .cate-title {
	float: left;
	padding: 0;
	font-weight: bold;
	font-size: 19px;
	text-transform: uppercase;
	color: #cb001f;
	text-decoration: none;
	white-space: nowrap;
}

.row110-3 .cate-header .subcate {
	float: left;
	padding-left: 10px;
}

.row110-3 .cate-header .subcate li {
	display: inline;
	padding: 0 5px;
}

.row110-3 .cate-header .subcate li:first-child {
	background: none;
}

.row110-3 .cate-header .subcate li a {
	color: #333;
	padding-left: 5px;
	text-transform: uppercase;
	white-space: nowrap;
}

.row110-3 .box-body {
	padding: 15px 0;
}

.row110-3 .firstnews {
	width: 400px; 
	float: left;
}

.row110-3 .firstnews .avatar {
	width: 180px;
	margin-right: 9px;
	float: left;
	margin-bottom: 5px;
}

.row110-3 .firstnews .avatar img {
	width: 180px;
}

.row110-3 .firstnews .title {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	padding-bottom: 5px;
}

.row110-3 .firstnews a.title:hover {
	color: #cb001f;
}

.row110-3 .firstnews .lead {
	margin-top: 5px;
	color: #333;
}

.row110-3 .list-semi {
	width: 240px;
	float: right;
}

.row110-3 .list-semi li {
	background: url(../image/icon-chamtron-do.png) no-repeat left 5px;
	padding-left: 12px;
	margin-top: 10px;
}

.row110-3 .list-semi li a.title {
	color: #666;
	font-weight: bold;
}

.row110-3 .list-semi li a:hover {
	color: #cb001f;
}

.row110-3 .list-semi li.first {
	background: none;
	padding-left: 0;
	margin-top: 0;
}

.row110-3 .list-semi li.first .avatar {
	float: left;
	width: 100px;
	margin-right: 10px;
}

.row110-3 .list-semi li.first .avatar img {
	width: 100px;
}

/*row001-0*/
.row001-0 {
	border-bottom: 2px solid #999;
	margin-bottom: 15px;
}

.row001-0 .cate-header {
	background: #cb001f;
	padding: 10px;
	text-align: center;
}

.row001-0 .cate-header .cate-title {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}

.videoclip .list-simple {
	background: #e3e0e0;
	padding-bottom: 10px;
}

.videoclip .list-simple li {
	padding: 0 10px;
	margin-top: 12px;
}

.videoclip .list-simple li .avatar {
	display: block;
	position: relative;
	width: 75px;
	float: left;
	margin-right: 10px;
}

.videoclip .list-simple li .avatar img {
	width: 75px;
}

.videoclip .list-simple li a.title {
	color: #333;
}

.videoclip .list-simple li a:hover {
	color: #cb001f;
}

.videoclip .list-simple li.first {
	padding: 0;
	margin: 0;
}

.videoclip .list-simple li.first .title {
	display: block;
	font-weight: bold;
	padding: 5px 10px;
	color: #333;
}

.videoclip .list-simple li .icon {
	position: absolute;
	top: 35%;
	left: 35%;
}

.videoclip .list-simple li .icon img {
	width: 21px;
	height: 21px;
}

#media-baohg {
	background: url(../image/media.png) no-repeat left 99%; 
	padding-bottom: 35px;
	border-bottom: none;
}

#media-baohg .list-simple {
	background: url(../image/bg-video.png) no-repeat left top; 
	height: 350px;
	padding: 0;
	overflow: hidden;
	padding-bottom: 10px;
}

#media-baohg .list-simple li {
	padding: 0 15px;
}

#media-baohg .list-simple li.first {
	padding: 0 15px;
	margin-top: 10px;
}

#media-baohg .list-simple li a {
	color: #fff;
}

#media-baohg .list-simple li.first a {
	font-weight: normal;
}

/**/

.ad-right img {
	width: 300px;
	margin-bottom: 10px;
}

.ad-top img {
	width: 660px;
}

/*weather */
.weather {
	padding: 10px;
}
.infos-need {
	background: url(../image/icon-thoitiet.gif) no-repeat left;
	padding: 5px 5px 5px 25px;
	color: #1141a0;
}

.weather .img-w {
	float: left;
	width: 95px;
}

.weather .location-desc {
	float: right;
	width: 180px;
}

.img-w .imgw {
	width: 30px;
}

.weather .title {
	padding-left: 5px;
	margin-right: 5px;
}

.weather img#w-sky {
	float: left;
	width: 30px;
	border: 1px solid #ee8c33;
	margin-right: 5px;
}

.weather .title img {
	margin-bottom: 5px;
}

.img-w {
	width: 100%;
}

.weather .w-c {
	color: #ff0033;
	font-weight: bold;
	font-size: 13px;
}

.weather #location {
	background: none;
	border: none;
	height: 20px;
	width: 169px;
	font-size: 11px;
	-webkit-appearance: none;
}

#w-location {
	background: url(../image/bg-select-weather.png) no-repeat left center;
	overflow: hidden;
	width: 149px;
	margin: 5px 20px;
}

.weather .location-desc .w-detail {
	padding: 5px 20px;
	font-size: 11px;
	color: #1141a0;
}

.weather {
	border-bottom: 1px solid #fff;
}

.tygia {
	border-top: 1px solid #ccc;
}

.tygia ul.leftcol {
	padding: 0 10px 10px 10px;	
}

.tygia ul li {
	margin-top:10px;
	color: #154577;
}

.tygia ul li a {
	color: #154577;
}

.tygia .usd {
	background: url(../image/icon-tygia.png) no-repeat left center;
	padding-left: 20px;
}

.tygia .gold {
	background: url(../image/icon-giavang.png) no-repeat left center;
	padding-left: 20px;
}

.tygia .thongtintoasoan {
	background: url(../image/icon-chungkhoan.png) no-repeat left center;
	padding-left: 20px;
}

/*box-1*/

.box-1 {
	position: relative;
}

.box-1 .boxbody {
	border: 1px solid #ccc;
	border-top: none;
}

.box-1 .cate-header {
	background: #cb001f;
	padding: 10px;
}

.box-1 .cate-header .cate-title {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.baogiay {
	padding: 10px 20px;
}

.baogiay .col-left {
	float: left;
	width: 120px;
}

.baogiay .col-right {
	float: right;
	width: 120px;
}

.row001-1 .list-simple {
	height: 200px !important;
	overflow: hidden;
}

.row001-1 .list-simple li {
	width: 260px;
	margin-bottom: 10px;
	height: 200px;
	overflow: hidden;
}

.row001-1 .list-simple li .avatar {
	display: block;
	width: 120px;
	height: 170px;
	margin-bottom: 5px;
}

.row001-1 .list-simple li .avatar img {
	width: 120px;
	height: 170px;
}

.row001-1 .list-simple li a.title {
	color: #333;
	font-weight: bold;
}

.row001-1 .list-simple li a:hover {
	color: #cb001f;
}

.row001-1 .caroufredsel_wrapper {
	width: 260px !important;
	height: 200px !important;
}

.baogiay .prev {
	background: url(../image/prev_1.png) no-repeat left center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 120px;
	left: 0px;
	z-index: 222;
	cursor: pointer;
}

.baogiay .next {
	background: url(../image/next_1.png) no-repeat right center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 120px;
	right: 0px;
	z-index: 222;
	cursor: pointer;
}

.row001-1 .gocanh .list-simple {
	height: 230px !important;
}

.row001-1 .gocanh .list-simple li {
	width: 300px !important;
	height: 230px !important;
	margin-bottom: 0;
}

.row001-1 .gocanh .list-simple .avatar {
	display: block;
	width: 300px !important;
	height: 190px !important;
}

.row001-1 .gocanh .list-simple .avatar img {
	width: 300px !important;
	height: 190px !important;
}

.row001-1 .gocanh .caroufredsel_wrapper {
	background: none;
	width: 300px !important;
	height: 230px !important;
}

.gocanh .prev {
	background: url(../image/prev_1.png) no-repeat left center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 190px;
	right: 34px;
	z-index: 222;
	cursor: pointer;
}

.gocanh .next {
	background: url(../image/next_1.png) no-repeat right center;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 190px;
	right: 0;
	z-index: 222;
	cursor: pointer;
}


/*row001-2*/

.row001-2 .list-semi {
	padding: 10px;
}

.row001-2 .list-semi li {
	background: url(../image/icon-chamtron-do.png) no-repeat left 5px;
	padding-left: 12px;
	margin-top: 10px;
}

.row001-2 .list-semi li a.title {
	color:#333;
}

.row001-2 .list-semi li a:hover {
	color: #cb001f;
}

.row001-2 .list-semi li.first {
	background: none;
	margin-top: 0;
	padding-left: 0;
}

.row001-2 .list-semi li.first a.subtitle {
	display: block;
	padding-bottom: 5px;
	color: #b11a13;
	font-style: italic;
}

.row001-2 .list-semi li.first a.title {
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

.row001-2 .list-semi li.first a.title:hover {
	color: #cb001f;
}

.row001-2 .list-semi li.first .avatar {
	width: 150px;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 5px;
}

.row001-2 .list-semi li.first .avatar img {
	width: 150px;
}

.row001-2 .list-semi li:last-child {
	background: url(../image/icon-chamtron-do.png) no-repeat left 15px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

/*row001-3*/

.row001-3 .list-semi {
	padding: 10px;
}

.row001-3 .list-semi li {
	width: 48%;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.row001-3 .list-semi li a.title {
	color:#333;
	font-weight: bold;
}

.row001-3 .list-semi li a:hover {
	color: #cb001f;
}

.row001-3 .list-semi li .avatar {
	width: 135px;
	height: 90px;
	display: block;
	margin-bottom: 5px;
}

.row001-3 .list-semi li .avatar img {
	width: 135px;
	height: 90px;
}

.row001-3 .list-semi li.first {
	width: 280px;
	float: none;
	margin-right: 0;
}

.row001-3 .list-semi li.first a.title {
	display: block;
	padding-bottom: 5px;
}

.row001-3 .list-semi li.first .avatar {
	width: 280px;
	height: auto;
	display: block;
	margin-bottom: 5px;
}

.row001-3 .list-semi li.first .avatar img {
	width: 280px;
	height: auto;
}

.row001-3 .list-semi li:last-child {
	margin-right: 0;
}
.row001-3 .list-semi li.last {
	margin-right: 0;
}


/*row001-4*/

.row001-4 .list-semi {
	padding: 10px;
}

.row001-4 .list-semi li {
	width: 48%;
	float: left;
	margin-left: 11px;
	margin-bottom: 10px;
}

.row001-4 .list-semi li a.title {
	color:#333;
	font-weight: bold;
}

.row001-4 .list-semi li a:hover {
	color: #cb001f;
}

.row001-4 .list-semi li .avatar {
	width: 135px;
	height: 90px;
	display: block;
	margin-bottom: 5px;
}

.row001-4 .list-semi li .avatar img {
	width: 135px;
	height: 90px;
}

.row001-4 .list-semi li.first {
	margin-left: 0;
}

/*focus*/

.focus {
	position: relative;
	background: #e5e5e5;
	padding-bottom: 15px;
}

.focus .cate-header {
	border-bottom: 1px solid #ccc;
	padding: 5px 20px;
}

.focus .cate-header .cate-title {
	text-transform: uppercase;
	font-size: 19px;
	font-weight: bold;
	color:#cb001f;
}

.focus .list-items {
	padding: 10px 20px;
	height: 195px;
	overflow: hidden;
}

.focus .list-items li {
	width: 175px;
	height: 195px;
	float: left;
	margin-left: 16px;
	margin-bottom: 10px;
}

.focus .list-items li:first-child {
	margin-left: 0;
}

.focus .list-items li .avatar {
	width: 175px;
	height: 130px;
	display: block;
	margin-bottom: 5px;
}

.focus .list-items li .avatar img {
	width: 175px;
	height: 130px;
}

.focus .list-items li a.title {
	color: #4b4b4b;
	font-weight: bold;
}

.focus .list-items li a:hover {
	color: #cb001f;
}

.focus .caroufredsel_wrapper {
	height: 195px !important;
	width: 960px !important;
}

.focus .pagy {
	position: absolute;
	right: 20px;
	top: 10px;
}

.focus .page-car a span {
	background: #9e9e9e;
	padding: 3px 7px;
	margin-left: 5px;
	color: #fff;
	font-weight: bold;
}

.focus .page-car a.selected span {
	text-decoration: underline;
}

/*trang chuyen m?c*/

.nav{
	border: 1px solid #ccc;
	border-bottom: none;
	height: 32px;
	line-height: 32px;
}

.page-epaper .nav {
	border-bottom: 1px solid #ccc;
}

.nav .cate-title {
	padding-left: 10px;
}

.nav .cate-title a {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	color:#333;
	padding: 0 5px;
}

.nav .cate-title .sub-cate {
	padding-left: 15px;
}

.nav .cate-title a.current {
	background: url(../image/icon-tamgiac-do.png) no-repeat left 3px;
	padding-left: 10px;
	color:#000;
}

.newsfirst {
	border: 1px solid #ccc;
	border-top: none;
	padding: 5px 10px 15px 10px;
}

.newsfirst .col1-1, .newsfirst .col1-2 {
	display: table-cell;
	vertical-align: top;
}

.newsfirst a.title {
	font-weight: bold;
	font-size: 18px;
	color: #333;
	display: block;
	padding-bottom: 10px;
}

.newsfirst a.title:hover {
	color: #cb001f;
}

.newsfirst .avatar {
	width: 300px;
	height: 190px;
	float: left;
	display: block;
	overflow: hidden;
	margin-right: 10px;
}

.newsfirst .avatar img {
	width: 300px;
	height: 190px;
}

.newsfirst .date {
	margin-bottom: 10px;
}

.newsfirst .lead {
	color: #333;
}

.itemslist {
	display: table-cell;
	padding: 10px;
	/*min-width: 75%;*/
}

.list-full-1 li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-top: 10px;
}

.list-full-1 li .avatar {
	float: left;
	width: 110px;
	height: 90px;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 5px;
}

.list-full-1 li .avatar img {
	width: 110px;
	height: 90px;
}

.list-full-1 li a.title {
	display: block;
	padding-bottom: 5px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
}

.list-full-1 li a.title:hover {
	color: #cb001f;
}

.list-full-1 li .date {
	color: #999;
	margin: 3px 0 5px 0;
	font-size: 11px;
	padding-bottom: 5px;
}

.list-full-1 li .lead {
	margin-top: 5px;
}

.list-full-1 li:first-child {
	margin-top: 0;
}

#list-subcate {
	display: table-cell;
}

.list-subcate {
	width: 180px;
	padding-top: 10px;
}

.box-subcate {
	border: 1px solid #ccc;
}

.box-subcate .cate-header {
	background: #999;
	padding: 5px 10px;
}

.box-subcate .cate-header .cate-title {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.row010-1 .list-simple {
	padding:10px;
}

.row010-1 .list-simple li {
	background: url(../image/icon-chamtron-do.png) no-repeat left 10px;
	padding-left: 12px;
	margin-top: 5px;
	padding-top: 5px;
}

.row010-1 .list-simple li:first-child {
	background: none;
	margin-top: 0;
	padding-left: 0;
}

.row010-1 .list-simple li a {
	color: #333;
	font-size: 13px;
}

.row010-1 .list-simple li:first-child .avatar {
	text-align: center;
	display: block;
	width: 160px;
	margin-bottom: 5px;
}

.row010-1 .list-simple li:first-child .avatar img {
	width: 160px;
}

.row010-1 .list-simple li:first-child .title {
	font-weight: bold;
}

/*detail*/

.page-article {
}

.article .boxcontent {
	border: 1px solid #ccc;
	border-top: none;
	padding: 0 15px;
}

.article .sub-title {
	margin-bottom: 5px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.article h1.title {
	margin-bottom: 3px;
	color: #ab0a02;
	font-size: 18px;
}

.article .date {
	color: #999;
	padding-bottom: 10px;
}

.article .content img {
	max-width: 640px;
}

.article .content p {
	padding-bottom: 10px;
	padding-top: 0;
	text-align: justify;
	line-height: 17px;
}

.article .content .video-article {
	margin-bottom: 10px;
}

.article .boxothers {
	padding: 15px 0;
}

.article .relatednews .cate-title {
	line-height: 28px;
	font-size: 15px;
	color: #ab0a02;
	text-transform: uppercase;
}

.article .relatednews li {
	background: url(../image/icon-chamtron-do.png) no-repeat left 5px;
	padding-left: 12px;
	margin-bottom: 10px;
}

.article .relatednews li a {
	color: #666;
}

.othernews {
	margin-top: 10px;
	border-top: 1px solid #df0022;
	padding-top: 10px;
}

.othernews .cate-title {
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin-bottom: 5px;
	color: #df0022;
}

.othernews ul.list-simple li {
	float: left;
	width: 155px;
	margin-bottom: 10px;
	margin-left: 12px;
}

.othernews ul.list-simple li .avatar {
	width: 155px;
	height: 100px;
	display: block;
	margin-bottom: 5px;
}

.othernews ul.list-simple li .avatar img {
	width: 155px;
	height: 100px;
}

.othernews ul.list-simple li .title {
	color: #666;
	font-weight: bold;
}

.othernews ul.list-simple li.first {
	margin-left: 0;
}

/*article tool*/

.article_tool a, .article_tool span {
	float: left;
}

.article_tool span.fb {
	width: 50px;
	height: 20px;
	overflow: hidden;
}

.article_tool span.google {
	width: 70px;
	overflow: hidden;
}

.article_tool span.twitter {
	width: 88px;
	overflow: hidden;
}

.article_tool .printer {
	background: url(../image/print.gif) no-repeat left center;
	padding-left: 20px;
	color: #3d69a8;
}

.article_tool .email {
	background: url(../image/email1.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px;
	color: #3d69a8;
}

.article_tool {
	border-top: 1px dotted #ccc;
	padding: 5px 0;
	height: 20px;
	line-height: 20px;
	margin: 5px 0 0 0;
}

.article_tool a.facebook {
	background: url(../image/widget.png) no-repeat;
	display: block;
	text-indent: -9999px;
	font-size: 11px;
	background-position: 0 -32px;
	margin-left: 10px;
	margin-top: 3px;
	width: 20px;
	overflow: hidden;
}

/* style bang tin lien quan*/
table.quote {
	border: 1px solid #d6dce8;
	background: #eee;
}

table.quote td {
	padding: 3px 5px;
	color: black;
	text-align: justify;
}

table.image {
	border-collapse: collapse;
	background: #e9e9e9;
	width: 1%;
	color: #135EB9;
}

table.mceItemTable td,
table.image td {
	text-align: center;
	padding: 5px;
}

table.image td p {
	padding: 0;
	margin: 0;
}

table.mceItemTable i {
	font-style: normal;
}

table.mceItemTable i,
table.image .image_desc {
	padding: 5px;
}

#chitiet table td img {
	border: 1px solid #444;
}

table.left {
	width: 240px;
}

table.right {
	width: 240px;
}

table.mceItemTable,
table.center {
	margin-bottom: 10px;
}

table.rl {
	text-align: left;
	margin: 10px 0;
}

table.rl th {
	display: none;
	font-weight: bold;
	color: #890703;
}

table.rl a {
	color: #0000ff;
}

table.rl ul li {
	background: url("../image/arrow1.png") no-repeat 0 4px;
	margin-top: 3px;
	padding-left: 12px;
}

table.rl ul li a {
	color: #0000ff;
}

table.box {
	width: 220px !important;
	border-collapse: collapse;
	margin-top:  5px;
	margin-bottom: 5px;
}

table.box th {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DBDBDB;
}

table.box ul {
	margin: 5px 5px 5px 0;
}

.poll_class_show {
	display: none;
}

table.image td img {
    height: auto !important;
    max-width: 595px;
}

table.leftside {
	margin: 0 10px 10px 0;
}

table.rightside {
	margin: 0 0 10px 10px;
}
/* end tin lien quan*/

#tags {
}

#tags a.tag {
	display: inline-block;
	font: normal 11px/22px 'Arial';
	margin: 3px;
	padding: 0 5px;
	text-decoration: none;
	color: #464646;
	background: #e8e8e8;
}

#tags a.tag:hover {
	color: #0082C8;
}

#tags {
	margin-bottom: 10px;
	border-top: 1px solid #ddd;
	padding: 5px;
}

#tags span.tag-title {
	background: url(../image/bg-tag-2.png) no-repeat left center;
	width: 37px;
	padding: 5px 5px 10px 5px;
	color: #fff;
	font-weight: bold;
}

.mostview-video {
	width: 620px;
	margin: 10px auto;
}

.mostview-video .cate-header {
	border-top: 1px solid #dddddd;
	padding: 10px;
	background: #eee;
}

.mostview-video .cate-header .cate-title {
	font-weight: bold;
}

.mostview-video .title {
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

#pagy {
	margin-top: 10px;
	margin-bottom: 20px;
}

#pagy .btn {
	color: #143489;
	cursor: pointer;
	float: left;
}

#pagy .disabled {
	color: #999;
	cursor: auto;
}

#pagy ul {
	float: left;
	list-style: none;
	margin: 0 5px;
	padding: 0;
	width: auto !important;
}

.pager ul li {
	display: inline;
	margin-left: 5px;
}

.pager ul li a {
	height: 20px;
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	width: 20px;
	color: #999;
}

.pager ul li a.active {
	cursor: auto;
	color: #143489;
	text-decoration: underline;
	font-weight: bold;
	cursor: auto !important;
	border: 1px solid #ccc;
}

.disabled_prev, .disabled_next {
	color: #999999 !important;
	cursor: auto !important;
}

#check-content .view-date {
	float: right;
}

#check-content .datepicker {
	background: #f3f3f3 url(../image/icon-calendar.png) no-repeat 3px center;
	padding: 5px 5px 5px 30px;
	border: 1px solid #ccc;
	cursor: pointer;
}

/*epaper*/

#e-paper {
	width: 980px;
	padding: 15px 0;
	margin-right: 0;
}

#e-paper .list-full,
#e-paper .list100-3 {
	margin-left: 5px;
}

#e-paper .list-full li, 
#e-paper .list100-3 .item {
	float: left;
	width: 180px;
	height: 280px !important;
	margin: 0 14px 10px 0;
}

#e-paper .list100-3 .item, #e-paper .list100-3 .first {
	background: none;
	padding-top: 0;
}

#e-paper .list-full li .epaper-avatar,
#e-paper .list100-3 .item .avatar {
	text-align: center;
	display: block;
}

#e-paper .list100-3 .item .avatar, #e-paper .list100-3 .first .avatar {
    border: none;
    display: block;
	width: 170px;
	height: 230px;
	margin-bottom: 10px;
}

#e-paper .list100-3 .item .lead {
	width: 180px;
}

#e-paper .list-full li .epaper-avatar .avatar img,
#e-paper .list100-3 .item .avatar  img {
    border: 1px solid #DDDDDD;
    box-shadow: 1px 1px 14px #888888;
	width: 170px;
	height: 230px;
}

#e-paper .list-full li .epaper-title,
#e-paper .list100-3 .item .title {
	margin-top: 5px;
	padding: 0 5px;
}

#e-paper .list-full li .epaper-title .title,
#e-paper .list100-3 .item .title {
	color: #333;
	font-weight: bold;
}


#e-paper .list-full li .epaper-title .categories span,
#e-paper .list100-3 .item .categories span {
	padding: 0 5px;
	font-weight: normal;
}

.link-weather-area {
	background: url(../image/icon-weather.png) no-repeat left center;
	padding-left: 15px;
	color: #1141a0;
	margin: 5px 0;
}
.link-weather-area .title{
	color: #1141a0;
}

.lead {
	text-align: justify;
}

/*css form lien he dung truelife*/
.formlienhe {
	border-top: 1px solid #ccc;
}

.formlienhe .cate-title {
	width: 500px;
	margin: 0 auto;
	font-weight: bold;
	padding-top: 15px;
}


.post-launcher {
	background: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257394/vnedu_nav_image.gif?f=DVXV/RVTLwUdI2hldbEneQ==) no-repeat;
	display: inline-block;
	width: 80px;
	height: 25px;
	text-indent: -1000px;
	overflow: hidden;
}

#vnedupost.tlf body, #vnedupost.tlf ul, #vnedupost.tlf li, #vnedupost.tlf p, #vnedupost.tlf h1, #vnedupost.tlf h2, #vnedupost.tlf h3 {
padding: 0;
margin: 0;
}

#vnedupost.tlf,
#vnedupost.tlf input,
#vnedupost.tlf textarea[name=content] {
	font: 13px 'lucida grande',tahoma,verdana,arial,sans-serif;
}

#vnedupost.tlf {
	font: 11px 'lucida grande',tahoma,verdana,arial,sans-serif;
	color: #333;
	line-height: 1.28;
	text-align: left;
	direction: ltr;
	width: 500px;
	margin: 20px auto;
}

#vnedupost.tlf form p {
	margin-bottom: 5px;
	font-size: 90%;
}

#vnedupost.tlf .row {
	margin: 0 0 15px;
	padding: 0;
}

#vnedupost.tlf label {
	font-weight: bold;
}

#vnedupost.tlf label em {
	font-weight: normal;
}

#vnedupost.tlf input[type=text],
#vnedupost.tlf textarea[name=content] {
	border: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#vnedupost.tlf textarea[name=content] {
	height: 150px;
}

#vnedupost.tlf input[type=submit] {
	cursor: pointer;
	margin-left: 5px;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #5B74A8;
	border-color: #8A9CC2 -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-right: 0 none;
	border-style: solid none none;
	border-width: 1px 0 0;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	overflow: hidden;
	padding-bottom: 3px;
}

#vnedupost.tlf .nav {
	background: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257389/nav.png?f=qpxP81MtGyfIaJIvzpToYA==) repeat-x bottom;
	margin: 0;
	padding: 0;
}

#vnedupost.tlf .workspace {
	border: 1px solid #ccc;
	border-top: none;
}

#vnedupost.tlf .nav li {
	height: 24px;
	display: inline-block;
	padding-bottom: 8px;
}

#vnedupost.tlf .nav li div {
	border-left: 1px solid #e9e9e9;
}

#vnedupost.tlf .nav li:first-child div {
	border-left: none;
}

#vnedupost.tlf .nav li:first-child div a {
	margin-left: 0;
	/*visibility: hidden;*/
}

#vnedupost.tlf .nav li a {
	font-weight: bold;
	margin: 0 5px;
	padding: 0px 5px 0px 26px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	color: #3b5998;
}

#vnedupost.tlf .nav li.current {
	background: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257391/nav_current.png?f=KqnavnWCmcEygOjHN8XCBQ==) no-repeat 13px bottom;
}

#vnedupost.tlf .nav li.current:first-child {
	background-position: 8px bottom;
}

#vnedupost.tlf .nav li.current a {
	color: black;

}

#vnedupost.tlf .nav li a:hover {
	background-color: #ebeef4;
	text-decoration: none;
}

#vnedupost.tlf form .submit-section {
	text-align: right;
	background-color: #f2f2f2;
	border-top: 1px solid #e6e6e6;
}

#vnedupost.tlf form .header-section,
#vnedupost.tlf form .content-section,
#vnedupost.tlf form .submit-section {
	padding: 5px;
}

#vnedupost.tlf form .content-section {
	border-top: 1px dashed #ccc;
}

#vnedupost.tlf form .uploadify-queue {
	margin: 0 0 0 90px;
}

#vnedupost.tlf form .uploadify {
	float: left;
}

#vnedupost.tlf form .uploadify-queue-item {
	margin-top: 0;
}

#vnedupost.tlf .nav-text {
	background-image: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257395/vnedu_nav_text.gif?f=r62DgBJJsLZrNXNOkN50oQ==);
}

#vnedupost.tlf .nav-link {
	background-image: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257392/nav_link.gif?f=OAC16pDu|G2KI1ngR3ZfJA==);
}

#vnedupost.tlf .nav-image {
	background-image: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257394/vnedu_nav_image.gif?f=DVXV/RVTLwUdI2hldbEneQ==);
}

#vnedupost.tlf .nav-code {
	background-image: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257390/nav_code.png?f=HQ3zMOY42llohEYcKxUIjA==);
}

#vnedupost.tlf .nav-file {
	background-image: url(http://c2.cdn.truelife.vn/layoutpores/201401/2257393/vnedu_nav_file.png?f=eKzgsmY1|kUMBmP67yN77A==);
}

#vnedupost.tlf .vnedupost-text .header-section {
	display: none;
}

#vnedupost.tlf form.vnedupost-text .content-section {
    border-top: none;
}


.box_header_2 {
	border-bottom: 2px solid #a2a2a2;
}
.box_header_2 .title {
	font-size: 18px;
	/* text-transform: uppercase; */
	font-weight: bold;
}
.box_header_2 .title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	border-width: 0px 0 2px 0;
	border-style: solid;
	/* display: block; */
	/* float: left; */
	color: red;
	clear: both;
}
.box-right-2 .box_header_2 .title {
	color: #cf0000;
}
.box-right-3  .list_simple .item {
	margin-top: 15px;
	padding-top: 20px;
	border-top: 1px dotted #333;
}

.box-right-3{

}  .list_simple .item:first-child {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 0;
}
.box-right-3{
	margin-bottom: 20px;
	
}
.icon-phatthanh img{
	width: 100%;
}
.icon-phatthanh{
	width:33px;
	float:left;
	margin-right:10px
}